### Function

# EBookContacts BookQuery any_field_contains

#### Declaration [src]

    EBookQuery*
    e_book_query_any_field_contains (
      const gchar* value
    )

#### Description [src]

Creates a new `EBookQuery` which tests if any field contains `value`.

#### Parameters

`value`

  Type: `const gchar*`

  A value.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EBookQuery`

The new `EBookQuery`.

The caller of the function takes ownership of the data, and is responsible for freeing it.